<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Favorits
    </ion-title>
  </ion-toolbar>
  <ion-item class="bg" *ngFor="let character of arrayfav">
  <ion-item> 
    <ion-list>
      <ion-item (click)="verDetalle(character.name, character.gender, character.species, character.image, character.Origin, character.Location)">
      <ion-avatar slot="start">
        <img src="{{character.image}}">
      </ion-avatar>
    <h3>{{character.name}}</h3>
  </ion-item>
  </ion-list>
  <button  slot="end" ion-button (click)="deleteInStorage(character)" (click)="refreshPage()">❌</button>  
</ion-item>
  </ion-item>
</ion-header>

